.main-nav .navigation-primary>ul .mega-menu .menu-sounds-list {
    height: auto !important;
}
.main-banner {
    margin-top: 7% !important;
}

.main-banner .banner-title {
    text-align: center;
}
.main-nav .navigation-primary>ul .mega-menu .more-items .btn:hover {
    background: yellowgreen !important;
    color: #fff;
}
.main-footer .footer-links ul li a {
	white-space: normal;
}
.estitle {
    display: none !important;
}
.developed-by {
    display: none;
}
.powered-by {
    display: none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  
    background-color: #b3ca5b;
    border-color: #b6cc5e;
}
.pagination>li>a, .pagination>li>span {
    
    color: #32420c;
}